<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css" type="text/css">
    <title>Google</title> 
</head>
<body>
<header id="main-header">
    <a href="https://mail.google.com/">Gmail</a>
    <a href="https://images.google.com/">Images</a>
    <svg id="menu-image" focusable="false" viewBox="0 0 24 24">
        <path
          d="M6,8c1.1,0 2,-0.9 2,-2s-0.9,-2 -2,-2 -2,0.9 -2,2 0.9,2 2,2zM12,20c1.1,0 2,-0.9 2,-2s-0.9,-2 -2,-2 -2,0.9 -2,2 0.9,2 2,2zM6,20c1.1,0 2,-0.9 2,-2s-0.9,-2 -2,-2 -2,0.9 -2,2 0.9,2 2,2zM6,14c1.1,0 2,-0.9 2,-2s-0.9,-2 -2,-2 -2,0.9 -2,2 0.9,2 2,2zM12,14c1.1,0 2,-0.9 2,-2s-0.9,-2 -2,-2 -2,0.9 -2,2 0.9,2 2,2zM16,6c0,1.1 0.9,2 2,2s2,-0.9 2,-2 -0.9,-2 -2,-2 -2,0.9 -2,2zM12,8c1.1,0 2,-0.9 2,-2s-0.9,-2 -2,-2 -2,0.9 -2,2 0.9,2 2,2zM18,14c1.1,0 2,-0.9 2,-2s-0.9,-2 -2,-2 -2,0.9 -2,2 0.9,2 2,2zM18,20c1.1,0 2,-0.9 2,-2s-0.9,-2 -2,-2 -2,0.9 -2,2 0.9,2 2,2z"
        ></path>
    </svg>
</header>
    <main>
        <img id="logo" src="https://www.google.com/images/branding/googlelogo/2x/googlelogo_color_272x92dp.png" alt="Google">
        <input id="search-bar" type="text">
        <div>
            <input class="search-button" type="button" value="Google Search">
            <input type="button" class="search-button" value="I'm Feeling Lucky">
        </div>
    </main>
<footer id="main-footer">
    <div id="main-footer-country">
        <h2>Switzerland</h2>
    </div>
    <nav id="main-footer-nav">
        <div id="main-footer-nac-group">
            <a href="https://about.google/">About</a>
            <a href="https://ads.google.com/">Advertising</a>
            <a href="https://www.google.com/services/">Business</a>
            <a href="https://www.google.com/search/howsearchworks/">How Search Works</a>
        </div>
        <div id="main-footer-nac-group">
            <a href="https://policies.google.com/privacy/ ">Privacy</a>
            <a href="https://policies.google.com/terms/">Terms</a>
            <a href="https://www.google.com/preferences/">Settings</a>
        </div>
    </nav>
</footer>
</body>
</html>